.atmos_imgcaption {
    text-align: center;
}

.atmos_imgcaption_wrapper {
    border: none;
    clear: both;
    float: none;
    margin: 10px;
    padding: 0;
    width: auto;
}

.atmos_imgcaptionTXT {
    color: #000000;
    padding: 4px;
    text-align: left;
}

.floatl {
    clear: left;
    float: left;
    margin-right: 1em;
}

.floatr {
    clear: right;
    float: right;
    margin-left: 1em;
}